Bug 444505 (sat530-snapshots) - Snapshot blocker bug for 530
Summary: Snapshot blocker bug for 530
Status: CLOSED CURRENTRELEASE
Alias: sat530-snapshots
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI   
(Show other bugs)
Version: 510
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Sherrill
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords: Tracking
Depends On: 442078 444513 444514 444517 444519 445521 455058 472243 487563 487566 489415 495026
Blocks: 456987
TreeView+ depends on / blocked
 
Reported: 2008-04-28 19:37 UTC by Justin Sherrill
Modified: 2009-09-10 20:14 UTC (History)
0 users

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 20:14:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Sherrill 2008-04-28 19:37:50 UTC
Lots of things broken in snapshots....

need to fix.....

Comment 1 wes hayutin 2009-08-08 13:51:45 UTC
all bugs on verified or release pending

Comment 2 Brandon Perkins 2009-09-10 20:14:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.